/*
 * [[ EIEC - 경제정보센터 ]]
 * 2019-06-07 오후 15:04:31
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

/* 이슈 & 분석 */
.hot_issue_wrap{padding-top:10px}
.hot_issue_wrap ul{width:1110px}
.hot_issue_wrap ul:after{content:"";clear:both;display:block}
.hot_issue_wrap ul li{float:left;margin:0 10px 40px 0;width:360px;height:256px}
.hot_issue_wrap ul li a{position:relative;display:block;width:100%;height:100%;overflow:hidden}
.hot_issue_wrap ul li a img{display:block;width:100%;height:100%;transition:all ease 0.7s}
.hot_issue_wrap ul li a:hover img{transform:scale( 1.2 )}
.hot_issue_wrap .title{position:absolute;left:0;bottom:0;width:100%}
.hot_issue_wrap .title:after{position:absolute;left:0;top:0;width:100%;height:100%;content:"";clear:both;display:block;background-color:#fff;opacity:0.8;z-index:1}
.hot_issue_wrap .title strong{position:relative;padding:25px 12px 0 12px;font-size:23px;color:#272727;z-index:3;line-height:1em;overflow:hidden;text-overflow:ellipsis;display:block;word-wrap:break-word;white-space:nowrap}
.hot_issue_wrap .title .txt{width:100%;padding:12px 0 25px}
.hot_issue_wrap .title .txt span{position:relative;margin:0 12px;line-height:1.4em;font-size:15px;font-weight:400;z-index:3;overflow:hidden;display:block;height:19px;white-space:nowrap;text-overflow:ellipsis}
.epu_tab{margin:30px 0;border-bottom:1px solid #c4ccd1}
.epu_tab:after{content:"";clear:both;display:block}
.epu_tab li{margin-left:-1px;width:168px;height:56px;float:left}
.epu_tab li:first-child{margin-left:0}
.epu_tab li a{display:block;height:100%;line-height:54px;font-size:16px;color:#64646f;text-align:center;border:1px solid #c4ccd1;border-bottom:0;box-sizing:border-box}
.epu_tab li a.on{position:relative;z-index:1;color:#64646f;border:1px solid #f5821f;border-bottom:0}
.epu_tab li a.on:after{position:absolute;left:0;bottom:-3px;width:100%;height:3px;content:"";clear:both;display:block;background-color:#fff}
.epu_list_wrap .e_box{display:none;position:relative;}
.epu_list_wrap .e_box.open{display:block}
.epu_list_wrap .e_box .for{position:absolute;right:0;top:-65px;font-size:15px;color:#f00808}
.epu_list_wrap .e_box .incloud{display:block}
.epu_list_wrap .e_box .mob{display:none}
.epu_list_wrap .list_pagination{margin-top:20px}
.e_journal .lb_lst-top > p{line-height:60px;color:#515253}
.e_journal .lb_lst-top > p em{opacity:1}
.e_journal .lb_lst-top > p em.big{font-size:18px}
.e_journal .lb_lst-top > p em.br:after{content:'';display:none;margin:0 10px;vertical-align:middle;width:1px;height:19px;background-color:#859199;position:relative;top:-2px}
.e_journal .lb_list_com{margin-bottom:0}
.e_journal .lb_list_com > ul > li{padding-top:18px;padding-bottom:18px}
.e_journal .lb_list_com > ul > li a em.b{color:#679ab7}
.e_journal .lb_list_com > ul > li .file_open{right:10px}
.e_journal .jo_info{padding:35px 40px}
.e_journal .jo_info .item{margin-top:20px;padding-top:20px;border-top:1px solid #cecfd3}
.e_journal .jo_info .item:first-child{margin-top:0;padding-top:0;border-top:0}
.e_journal .jo_info .item a{position:relative;display:block;padding-left:230px;min-height:140px;overflow:hidden}
.e_journal .jo_info .item .box{position:absolute;top:0;left:0;width:200px;overflow:hidden}
.e_journal .jo_info .item .box img{display:block;width:100%;height:auto}
.e_journal .jo_info .item dt{font-size:23px;color:#303035}
.e_journal .jo_info .item dd{display:block;font-size:16px;font-weight:400;color:#838386;line-height:1.5em;overflow:hidden}
.e_journal .jo_info .item dd.d{padding:9px 0;color:#5e717c}
.e_journal .jo_info .item dd.d span{padding-left:15px;margin-left:12px;display:inline-block;height:14px;line-height:15px;border-left:1px solid #cecfd3}
.e_journal .jo_info .item dd.limit{height:74px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}

.board_list li.item{position:relative;padding:20px 0 20px 320px;min-height:210px;border-bottom:1px solid #cbcbcb}
.board_list li.item > a{display:block;margin-bottom:15px;width:100%}
.board_list li.item > a .img{position:absolute;left:10px;top:20px;width:280px;height:210px;overflow:hidden;border:1px solid #dcdcdc;box-sizing:border-box}
.board_list li.item > a .img img{display:block;width:100%;height:100%}
.board_list li.item > a strong.tit{display:block;font-size:23px;color:#303035;transition:color 0.1s cubic-bezier(0.75,0.1,0.25,1)}
.board_list li.item > a > em{display:block;margin:10px 0;font-size:16px;color:#829aa7}
.board_list li.item > a > p{font-size:16px;color:#838386;line-height:1.6em;font-weight:400;height:125px;overflow:hidden}
.board_list li.item > a:hover strong.tit{color:#f5821f}
.board_list span.lnk{display:block;width:204px;height:50px;border:1px solid #ababa7}
.board_list span.lnk a{position:relative;display:block;padding-left:20px;line-height:52px;font-size:17px;color:#3a3941}
.board_list span.lnk a:after{position:absolute;right:10px;top:0;width:24px;height:100%;content:"";clear:both;display:block;background:url('../img/ico_link02.png') no-repeat center center}
.board_list span.lnk a:hover{text-decoration:underline}
.board_list .list_pagination{margin-top:20px}

.photo_list ul li{padding:20px 40px 20px 20px;border-bottom:1px solid #cbcbcb}
.photo_list ul li button{display:block;width:100%;text-align:left}
.photo_list ul li button .img{display:inline-block;width:280px;height:210px;overflow:hidden;border:1px solid #dcdcdc;box-sizing:border-box;vertical-align:middle}
.photo_list ul li button .img img{display:block;width:100%;height:100%}
.photo_list ul li button .info{display:inline-block;padding-left:40px;width:430px;line-height:1.4em;vertical-align:middle}
.photo_list ul li button .info strong{display:block;margin-bottom:5px;font-size:23px;color:#303035}
.photo_list ul li button .info em{display:inline-block;font-size:15px;color:#859199}
.photo_list ul li button .info em:after{content:'|';margin:0 10px;font-weight:400}
.photo_list ul li button .info em:last-child:after{display:none}
.photo_list .list_pagination{margin-top:20px}

.board_list.b_opinion li.item a strong.tit{position:relative;padding-left:90px;display:block;font-size:23px;line-height:1.3em;color:#303035}
.board_list.b_opinion li.item a strong.tit em{display:inline-block;position:absolute;left:0;top:0;padding:0 10px;min-width:58px;height:28px;line-height:28px;text-align:center;color:#fff;font-size:13px;border-radius:14px;background-color:#8fbad6;vertical-align:middle}
.board_list.b_opinion li.item a:hover strong.tit{color:#f5821f}
.board_list.b_opinion li.item .info{margin-left:10px;padding-top:20px}
.board_list.b_opinion li.item .info li{margin-bottom:10px;position:relative;padding-left:80px;font-size:15px;line-height:1.4em}
.board_list.b_opinion li.item .info li em{position:absolute;left:0;top:0;color:#829aa7}
.board_list.b_opinion li.item .info li span{color:#5e717c;font-weight:400}
.view_page_wrap .view_top dl.op_view{position:relative;padding-left:100px}
.view_page_wrap .view_top dl.op_view dt{position:static}
.view_page_wrap .view_top dl.op_view dt em{display:block;position:absolute;left:0;top:0;padding:0 10px;min-width:58px;height:28px;line-height:28px;font-size:14px;border-radius:14px;text-align:center;color:#fff;background-color:#8fbad6;vertical-align:middle}
.view_mid.cate_form{background-color:#f7f9fa;text-align:left}
.view_mid.cate_form ul{margin:0 20px}
.view_mid.cate_form ul li{margin-bottom:18px;position:relative;padding-left:85px;font-size:16px;font-weight:400;line-height:1.4em}
.view_mid.cate_form ul li:last-child{margin-bottom:0}
.view_mid.cate_form ul li em{position:absolute;left:0;top:0;color:#28333a;font-weight:500}
.view_mid.cate_form ul li span{color:#5e717c}
.view_page_wrap .view_mid.cate_form em{font-style:normal}

/* 경제교육 */
.lb_list_com.left_img > ul > li > a{position:relative;padding-left:150px;min-height:168px}
.lb_list_com.left_img > ul > li > a .img{position:absolute;left:0;top:0;width:120px;overflow:hidden;border:1px solid #afbfc9;box-sizing:border-box}
.lb_list_com.left_img > ul > li > a .img img{display:block;width:100%;height:100%}
.lb_list_com.left_img > ul > li > a strong{padding:10px 0 12px;font-size:20px;opacity:0.8}
.lb_list_com.left_img > ul > li > a em.txt{padding-right:0;font-size:16px;line-height:1.2em;font-weight:400}
.lb_list_com.left_img > ul > li > a em.txt:before{display:none}
.lb_list_com.left_img > ul > li > a span{margin-top:5px}
.lb_list_com.left_img > ul.no_border > li > a .img{border-width:0}
.material_teacher .view_page_wrap .view_top{padding:30px 160px 30px 140px;min-height:150px}
.material_teacher .view_page_wrap .view_top .books{position:absolute;left:10px;top:30px;width:auto;height:148px;border:1px solid #afbfc9;overflow:hidden}
.material_teacher .view_page_wrap .view_top .books img{display:block;width:auto;height:100%}
.material_teacher .view_page_wrap .view_top dl dt{font-size:20px}
.material_teacher .view_page_wrap .view_mid p{margin-top:20px;line-height:2em}
.material_teacher .view_page_wrap .view_mid p:first-child{margin-top:0}
.view_youtube{display:block;position:relative;padding:50px 0 20px}
.view_youtube .mov{position:relative;width:100%;padding-bottom:58%;background-color:#000}
.view_youtube .mov iframe{display:block;position:absolute;left:0;top:0;width:100%;height:100%}

.video_list_wrap{margin-top:-30px}
.video_list_wrap ul li{padding:0 15px 0 10px;border-bottom:1px solid #d1d2d3;background-color:#fff}
.video_list_wrap .v_top{padding:20px 0}
.video_list_wrap .v_top button{position:relative;display:block;padding-left:260px;width:100%;min-height:130px}
.video_list_wrap .v_top .thum{position:absolute;left:0;top:0;width:235px;height:130px;overflow:hidden}
.video_list_wrap .v_top .thum img{display:block;width:100%;height:auto}
.video_list_wrap .v_top .thum:after{position:absolute;left:0;top:0;opacity:0.7;width:100%;height:100%;content:"";clear:both;display:block;background:url('../img/ico_video.png') no-repeat center center;
	transition:background-image 0.1s cubic-bezier(0.75,0.1,0.25,1);
}
.video_list_wrap .v_top button:hover .thum:after{opacity:1;background-image:url('../img/ico_video_play.png')}
.video_list_wrap .v_top .txt{padding-right:65px;text-align:left}
.video_list_wrap .v_top .txt strong{display:block;font-size:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.video_list_wrap .v_top .txt p{margin:5px 0 10px;font-size:16px;color:#838386;font-weight:400;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:50px}
.video_list_wrap .v_top .txt .date{font-size:14px;color:#859199}
.video_list_wrap .v_top .txt .date em.time{position:absolute;right:0;top:5px;display:block;padding-left:25px;background:url('../img/ico_timer.png') no-repeat left center}
.video_list_wrap .v_top .txt .btn{position:absolute;right:0;top:50px;display:block;width:38px;height:38px;font-size:0;line-height:0;border:1px solid #c4c4c8;background:#fff url('../img/ico_btn_arrow.png') no-repeat center center}
.video_list_wrap .v_cont{display:none;margin-top:20px;padding-top:40px;border-top:1px solid #d1d2d3}
.video_list_wrap .v_cont.open{display:block}
.video_list_wrap .v_cont .video{display:block;position:relative}
.video_list_wrap .v_cont .video .mov{position:relative;width:100%;padding-bottom:58%;background-color:#000}
.video_list_wrap .v_cont .video .mov iframe{display:block;position:absolute;left:0;top:0;width:100%;height:100%}
.video_list_wrap .v_cont .desc_box{margin:35px 0;padding-right:20px;min-height:80px;max-height:260px;overflow-y:auto}
.video_list_wrap .v_cont .desc_box .cnt{font-size:17px;font-weight:400;color:#838386;line-height:1.4em}
.video_list_wrap ul li.on{border-color:#5e717c;background-color:#f7f9fa}
.video_list_wrap ul li.on .txt .btn{transform:rotate(-180deg)}

.multi_list .lb_list_com > ul > li{padding-right:40px}
.multi_list .lb_list_com > ul > li a{position:relative;padding-left:255px;min-height:130px}
.multi_list .lb_list_com > ul > li a:hover strong{color:#f5821f}
.multi_list .lb_list_com > ul > li a .img{position:absolute;left:0;top:0;width:235px;height:129px;overflow:hidden;border:1px solid #afbfc9;box-sizing:border-box}
.multi_list .lb_list_com > ul > li a .img img{display:block;width:100%;height:100%}
.multi_list .lb_list_com > ul > li a strong{padding:20px 0 12px;font-size:20px;opacity:0.8}
.multi_list .lb_list_com > ul > li a span.d{margin-top:0}
.multi_list .lb_list_com > ul > li a strong.tip{position:relative;padding:20px 0 20px 70px}
.multi_list .lb_list_com > ul > li a strong.tip em{position:absolute;left:0;width:60px;height:28px;background-color:#6ca9cb;border-radius:15px;transition:none;text-align:center;line-height:28px;color:#fff;font-size:14px}
.multi_list .lb_list_com > ul > li a strong.tip.end em{background-color:#838386}
.multi_list .lb_list_com > ul > li a .sub{margin:0 0 10px 10px}
.multi_list .lb_list_com > ul > li a .sub li{position:relative;font-size:16px;color:#7f7f7f}
.multi_list .lb_list_com > ul > li a .sub li:last-child{margin-bottom:0}
.multi_list .lb_list_com > ul > li a .sub li em.f{display:inline-block;vertical-align:top;width:70px;color:#6ca9cb;font-size:16px}

.multi_list.m_detail .top_desc{border-bottom:1px solid #c4ccd1}
.multi_list.m_detail .top_desc .lb_list_com{margin-bottom:20px}
.multi_list.m_detail .top_desc .lb_list_com > ul > li{padding:0;border:none}
.multi_list.m_detail .top_desc .lb_list_com > ul > li a{padding-left:320px;min-height:164px}
.multi_list.m_detail .top_desc .lb_list_com > ul > li a .img{width:300px;height:164px}
.multi_list.m_detail .top_desc .lb_list_com > ul > li a strong{font-size:24px;overflow:visible;white-space:normal;text-overflow:initial}
.multi_list.m_detail .btn_wrap{margin-bottom:20px}

.multi_list .view_page_wrap .view_top dl dd em:after{display:none}
.multi_list .view_page_wrap .view_mid .img img{border:0}
.multi_list .view_page_wrap .view_mid p.title{margin-bottom:-20px}

.qna_answer_page .view_page_wrap .view_top{padding:30px 40px 30px 140px}
.qna_answer_page .view_page_wrap .view_top .qna{position:absolute;left:40px;top:30px;width:84px;height:84px;line-height:86px;font-size:24px;text-align:center;color:#fff;background-color:#4eb4b8}
.qna_answer_page .view_page_wrap .view_top .qna.or{background-color:#f5821f}
.qna_answer_page .view_page_wrap .view_top .qna_box{margin-top:30px;font-size:17px;line-height:1.7em;color:#5e717c;font-weight:400}
.qna_answer_page .view_page_wrap .view_top.secret_q dl dd em:first-child:after{display:block}
.qna_answer_page .view_page_wrap .view_top.secret_q dl dd em:after{display:none}

.eco_concept_page .lb_lst-top > p{line-height:74px;font-size:22px;text-indent:10px;color:#28333a}
.eco_concept_page .lb_lst-top > p em{padding-left:0;opacity:1}
.eco_concept_page .sel_type-tab ul.dep02 li{height:auto}
.concept_result{padding:30px 10px}
.concept_result .lb_lst-top{border:1px solid #c4ccd1;border-bottom-color:#d0dae0}
.concept_result p{font-size:16px;color:#5e717c;font-weight:400}
.concept_result span{font-weight:500}
.concept_result img{margin:20px auto;display:block}

.edu_programes .list{position:relative;padding:30px 200px 30px 40px;border-bottom:1px solid #d1d2d3}
.edu_programes .list strong{display:block;margin-bottom:15px;font-size:26px;color:#176fa1}
.edu_programes .list p{font-size:20px;line-height:1.5em;color:#585858}
.edu_programes .list ul li{position:relative;margin-top:12px;padding-left:14px;font-size:16px;line-height:1.5em;color:#859199}
.edu_programes .list ul li:before{position:absolute;left:0;top:9px;width:4px;height:4px;border-radius:50%;content:"";clear:both;display:block;background-color:#829aa7}
.edu_programes .list > a{position:absolute;right:0;top:50%;display:block;margin-top:-26px;padding-left:20px;height:52px;line-height:52px;width:122px;font-size:14px;color:#fff;background-color:#8ab6cf}
.edu_programes .list > a:after{position:absolute;right:20px;top:0;width:26px;height:100%;content:"";clear:both;display:block;background:url('../img/ico_arrow-wh.png') no-repeat center center;
	background-size:21px auto;
	transition-timing-function:cubic-bezier(0.75,0.1,0.25,1);opacity:0.7;
	transition-duration:0.2s;
	transition-property:right, opacity;
}
.edu_programes .list > a:hover:after{right:15px;opacity:1}

.click_list .lb_list_com > ul > li{padding-right:100px}
.click_list .lb_list_com > ul > li > a strong{opacity:1;font-size:21px}
.click_list .lb_list_com > ul > li > a span{margin-top:0}
.click_list .lb_list_com > ul > li > a em{line-height:1.4em}
.click_list .lb_list_com > ul > li > a em:before{height:15px;margin-top:3px}
.click_list .lb_list_com > ul > li.lb_ver_center > a em{font-size:15px}
.click_list .lb_list_com.sub_list{margin-top:-31px}
.click_list .lb_list_com.sub_list > ul > li > a{padding-left:200px;min-height:122px}
.click_list .lb_list_com.sub_list > ul > li > a .img{width:168px;height:108px}
.click_list .lb_list_com.sub_list > ul > li > a strong{padding-top:0;font-size:20px;line-height:1em}
.click_list .lb_list_com.sub_list > ul > li > a p{font-size:16px;color:#909089;font-weight:400}
.click_list .lb_list_com.sub_list > ul > li > a span{margin-top:15px}
.click_list .lb_list_com.sub_list > ul > li > a em:before{height:12px}
.click_list .lb_list_com.sub_list > ul > li .lb_fil-wrap{right:55px}
.click_view .audio_btn{display:inline-block;position:relative;top:auto;right:auto;margin:0 0 0 12px;padding-left:14px}
.click_view .audio_btn:before{position:absolute;top:6px;left:0;width:1px;height:12px;content:"";clear:both;display:block;background-color:#c4ccd1}
.click_view .audio_btn button{width:25px;height:25px;background-size:25px auto}
.click_view .view_page_wrap .view_top dl dd > div{float:left}

.cnt_search_box{border:solid #d1d2d3;border-width:1px 0;background-color:#f7f9fa}
.cnt_search_box .box{padding:30px 0;text-align:center}
.cnt_search_box .box input{display:inline-block;width:328px;height:50px;line-height:51px;font-size:16px;color:#5e717c;border:1px solid #a0b3bf;vertical-align:top}
.cnt_search_box .box button{display:inline-block;margin-left:10px;width:110px;height:50px;line-height:50px;font-size:16px;text-align:center;color:#fff;background-color:#829aa7;vertical-align:top}
.cnt_search_box .box button.se{background-color:#679ab7}

.cnt_tab-wrap{margin:32px 0 40px}
.cnt_tab-wrap ul.tab{border-bottom:1px solid #c4ccd1}
.cnt_tab-wrap ul.tab:after{content:"";clear:both;display:block}
.cnt_tab-wrap ul.tab li{margin-left:-1px;width:122px;height:54px;float:left}
.cnt_tab-wrap ul.tab li:first-child{margin-left:0}
.cnt_tab-wrap ul.tab li a{display:block;height:100%;line-height:54px;font-size:16px;color:#64646f;text-align:center;border:1px solid #c4ccd1;border-bottom:0;box-sizing:border-box}
.cnt_tab-wrap ul.tab li a.on{position:relative;z-index:1;border:1px solid #c4ccd1;border-bottom:0}
.cnt_tab-wrap ul.tab li a.on:after{position:absolute;left:0;bottom:-1px;width:100%;height:1px;content:"";clear:both;display:block;background-color:#fff}
.cnt_tab-wrap .dic_result{border:1px solid #c4ccd1;border-top:0}
.cnt_tab-wrap .dic_result > div{display:none}
.cnt_tab-wrap .dic_result > div.open{display:block}
.cnt_tab-wrap .dic_result ul{font-size:0;padding:30px 20px}
.cnt_tab-wrap .dic_result ul li{display:inline-block;margin:7px;width:36px;height:37px;vertical-align:top}
.cnt_tab-wrap .dic_result ul li.total{width:66px}
.cnt_tab-wrap .dic_result ul li a{display:block;width:100%;height:100%;line-height:37px;font-size:16px;color:#5e717c;text-align:center;border:1px solid #99aab5;box-sizing:border-box;border-radius:3px;
	transition:all 0.1s cubic-bezier(0.75,0.1,0.25,1);-webkit-transition:all 0.1s cubic-bezier(0.75,0.1,0.25,1);
}
.cnt_tab-wrap .dic_result ul li a.on,
.cnt_tab-wrap .dic_result ul li a:hover{color:#fff;border-color:#ca7227;background-color:#f5821f}
.dictionary_wrap .sel_type-tab{padding-left:250px;height:545px;border-width:2px 0 1px}
.dictionary_wrap .sel_type-tab .s_type.st01{width:250px}
.dictionary_wrap .sel_type-tab .s_type.st02{padding:30px 0 30px 30px}
.dictionary_wrap .sel_type-tab .inner{padding-right:15px;overflow-y:auto}
.sel_type-tab .s_type .txt_detail dt{margin-bottom:20px;padding-bottom:20px;font-size:20px;color:#000;border-bottom:1px solid #d0dae0}
.sel_type-tab .s_type .txt_detail dd{font-size:16px;line-height:1.8em;color:#5e717c;font-weight:400}
.sel_type-tab .s_type p.tip{margin-top:220px;font-size:22px;text-align:center;color:#f5821f}

.down.btn_wrap a{padding:0 30px 0 20px;min-width:153px;font-size:17px;color:#3a3941}
.down.btn_wrap a:hover{text-decoration:underline}
.down.btn_wrap a:after{padding-left:15px;width:20px;background-image:url('../img/ico_down.png');background-size:19px auto}

@media all and ( max-width:720px  ){
	.hot_issue_wrap{padding-top:0}
	.hot_issue_wrap ul{width:auto;padding:0 20px}
	.hot_issue_wrap ul li{float:none;margin:20px 0 0 0;width:100%;height:auto}
	.hot_issue_wrap .title{padding:20px 0;text-shadow:2px 1px 1px rgba(0,0,0,1);box-sizing:border-box}
	.hot_issue_wrap .title strong{padding:0 15px;font-size:17px;text-shadow:none}
	.hot_issue_wrap .title .txt{padding-bottom:0}
	.hot_issue_wrap .title .txt span{text-shadow:none}
	.epu_tab{margin-bottom:15px;padding:0 20px}
	.epu_tab li{width:100px;height:36px;float:left}
	.epu_tab li a{line-height:34px;font-size:12px}
	.epu_list_wrap .e_box .for{position:static;font-size:11px;width:100%;text-align:center;}
	.epu_list_wrap .e_box .incloud{margin:0 20px;width:auto}
	.epu_list_wrap .e_box .incloud img{display:block;margin:0 auto;width:100%}
	.epu_list_wrap .e_box .mob{display:block;padding:60px 30px}
	.epu_list_wrap .e_box .mob p{font-size:14px;color:#000;text-align:center}
	.e_journal .lb_lst-top > p{line-height:41px;text-indent:20px;font-size:13px;color:#303035}
	.e_journal .lb_lst-top > p em.big{font-size:14px}
	.e_journal .lb_lst-top > p em.bl{opacity:0.8}
	.e_journal .lb_lst-top > p em.bl:before{margin:0 9px;width:2px;height:14px}
	.e_journal .lb_lst-top > p em.br:after{top:-1px}
	.e_journal .lb_list_com > ul > li{padding:15px 50px 15px 20px}
	.e_journal .lb_list_com > ul > li .file_open{right:12px}
	.e_journal .lb_list_com > ul > li a em{padding-right:5px;font-size:11px}
	.e_journal .lb_list_com > ul > li a em:before{margin-right:5px;height:10px}
	.e_journal .jo_info{padding:0 20px}
	.e_journal .jo_info .item{margin-top:0;padding-top:20px}
	.e_journal .jo_info .item:first-child{padding-top:20px}
	.e_journal .jo_info .item a{padding:0}
	.e_journal .jo_info .item .box{position:static;display:block;width:210px;height:auto;margin:0 auto}
	.e_journal .jo_info .item dl{display:block;margin-left:0;padding:15px 0;width:auto}
	.e_journal .jo_info .item dt{font-size:15px;line-height:1.4em}
	.e_journal .jo_info .item dd{font-size:12px}
	.e_journal .jo_info .item dd.d{padding:5px 0 10px;font-size:10px}
	.e_journal .jo_info .item dd.d span{padding-left:6px;margin-left:6px;height:10px;line-height:10px}
	.e_journal .jo_info .item dd.limit{height:56px}
	.board_list{padding:0 20px}
	.board_list li.item{padding:20px 0 10px 150px;min-height:auto}
	.board_list li.item > a{margin-bottom:15px}
	.board_list li.item > a .img{display:block;left:0;top:20px;width:140px;height:auto}
	.board_list li.item > a strong.tit{font-size:14px}
	.board_list li.item > a > em{margin:7px 0;font-size:12px}
	.board_list li.item > a > p{font-size:12px;line-height:1.4em;height:48px}
	.board_list span.lnk{width:120px;height:30px}
	.board_list span.lnk a{padding-left:10px;line-height:30px;font-size:12px}
	.board_list span.lnk a:after{right:10px;width:15px;background-size:14px auto}
	.photo_list{padding:0 20px}
	.photo_list ul li{padding:20px 0;min-height:auto}
	.photo_list ul li button .img{width:40%;height:auto}
	.photo_list ul li button .info{padding-left:4.5%;width:54%;line-height:1.4em}
	.photo_list ul li button .info strong{margin-bottom:3px;font-size:15px}
	.photo_list ul li button .info em{font-size:11px}
	.photo_list .list_pagination{margin-top:20px}
	.board_list.b_opinion{padding:0}
	.board_list.b_opinion li.item{padding:20px 20px 0}
	.board_list.b_opinion li.item > a .img{position:static;width:200px;margin:0 auto 15px}
	.board_list.b_opinion li.item a strong.tit{padding-left:50px;font-size:14px}
	.board_list.b_opinion li.item a strong.tit em{padding:0 5px;min-width:30px;height:18px;line-height:20px;font-size:11px;border-radius:3px}
	.board_list.b_opinion li.item .info{margin-left:0;padding-top:6px}
	.board_list.b_opinion li.item .info li{margin-bottom:0;padding:6px 6px 6px 50px;font-size:12px}
	.board_list.b_opinion li.item .info li em{top:6px}
	.view_page_wrap .view_top dl.op_view{padding-left:70px}
	.view_page_wrap .view_top dl.op_view dt em{padding:0 5px;min-width:45px;height:20px;line-height:22px;font-size:11px}
	.view_mid.cate_form ul{margin:0 10px}
	.view_mid.cate_form ul li{margin-bottom:10px;padding-left:60px;font-size:12px}

	/* 경제교육 */
	.lb_list_com.left_img > ul > li > a{padding-left:70px;min-height:84px}
	.lb_list_com.left_img > ul > li > a .img{width:60px}
	.lb_list_com.left_img > ul > li > a strong{padding:6px 0;font-size:14px}
	.lb_list_com.left_img > ul > li > a em:before{margin-right:5px;height:9px}
	.lb_list_com.left_img > ul > li > a em{padding-right:5px;font-size:11px}
	.lb_list_com.left_img > ul > li > a em.txt{padding-right:0;line-height:1.3em;font-size:12px}
	.lb_list_com.left_img > ul > li > a span{margin-top:8px}
	.material_teacher .view_page_wrap{padding:0}
	.material_teacher .view_page_wrap .view_top{padding:20px 15px 15px 90px;min-height:auto}
	.material_teacher .view_page_wrap .view_top .books{left:20px;top:20px;height:76px;overflow:hidden}
	.material_teacher .view_page_wrap .view_top dl dt{font-size:14px}
	.material_teacher .view_page_wrap .view_mid{padding:15px 20px}
	.material_teacher .view_page_wrap .view_mid p{margin-top:10px;line-height:1.8em}
	.view_youtube{margin:0;padding:20px 0 0}
	.view_youtube .mov{padding-bottom:56%}
	.video_list_wrap{margin-top:-15px}
	.video_list_wrap ul li{padding:0 20px}
	.video_list_wrap .v_top{padding:15px 0}
	.video_list_wrap .v_top button{padding-left:105px;min-height:50px}
	.video_list_wrap .v_top .thum{width:95px;height:50px}
	.video_list_wrap .v_top .thum:after{background-size:32px auto}
	.video_list_wrap .v_top .txt{padding-right:0}
	.video_list_wrap .v_top .txt strong{display:block;font-size:14px}
	.video_list_wrap .v_top .txt p{margin-bottom:5px;font-size:13px;height:32px}
	.video_list_wrap .v_top .txt .date{font-size:12px;color:#a2a2a5}
	.video_list_wrap .v_top .txt .date em.time{position:relative;top:0;display:inline-block;margin-left:5px;padding-left:25px;background-size:13px auto;background-position:8px 2px}
	.video_list_wrap .v_top .txt .date em.time:before{position:absolute;left:0;top:3px;content:'';display:block;width:1px;height:12px;background-color:#c4ccd1}
	.video_list_wrap .v_top .txt .btn{margin-top:5px;width:20px;height:20px;background-size:10px auto;top:auto;bottom:0}
	.video_list_wrap .v_cont{margin-top:0;padding-top:0;border-top:0}
	.video_list_wrap .v_cont .video .mov{padding-bottom:56%}
	.video_list_wrap .v_cont .desc_box{margin:20px 0;padding-right:0;min-height:auto;max-height:none;overflow-y:visible}
	.video_list_wrap .v_cont .desc_box .cnt{font-size:12px}
	.multi_list .lb_list_com > ul > li{padding-right:20px}
	.multi_list .lb_list_com > ul > li a{padding-left:130px;min-height:65px}
	.multi_list .lb_list_com > ul > li a .img{width:120px;height:65px}
	.multi_list .lb_list_com > ul > li a strong{padding:0;font-size:12px;line-height:1.5em;white-space:normal;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
	.multi_list .lb_list_com > ul > li a span.d{margin-top:6px}
	.multi_list .lb_list_com > ul > li a strong.tip{padding:0 0 0 50px;margin-bottom:5px;min-height:20px}
	.multi_list .lb_list_com > ul > li a strong.tip em{top:1px;width:40px;height:18px;line-height:18px;font-size:11px}
	.multi_list .lb_list_com > ul > li a .sub{margin:0 0 8px 8px}
	.multi_list .lb_list_com > ul > li a .sub li{font-size:11px}
	.multi_list .lb_list_com > ul > li a .sub li em.f{font-size:11px;width:50px}
	.multi_list.m_detail .top_desc .lb_list_com{margin-bottom:10px}
	.multi_list.m_detail .top_desc .lb_list_com > ul > li a{padding-left:140px;min-height:86px}
	.multi_list.m_detail .top_desc .lb_list_com > ul > li a .img{width:130px;height:68px}
	.multi_list.m_detail .top_desc .lb_list_com > ul > li a strong{display:block;font-size:12px}

	.multi_list .view_page_wrap .view_top{padding-right:90px}
	.multi_list .view_page_wrap .view_top .sns_box{position:absolute;top:20px;margin-top:0}
	.multi_list .view_page_wrap .view_mid{border-bottom:1px solid #d1d2d3}
	.multi_list .view_page_wrap .view_mid:last-child{border-bottom:0}
	.multi_list .view_page_wrap .view_mid .img{margin-bottom:0}
	.multi_list .view_page_wrap .view_mid p.title{margin-bottom:-10px}
	.qna_answer_page .view_page_wrap .view_top{padding:20px 0 20px 50px}
	.qna_answer_page .view_page_wrap .view_top:last-child{border-bottom:0}
	.qna_answer_page .view_page_wrap .view_top .qna{left:0;top:20px;width:42px;height:42px;line-height:44px;font-size:14px}
	.qna_answer_page .view_page_wrap .view_top .qna_box{margin-top:15px;font-size:13px;line-height:1.4em}
	.eco_concept_page .lb_lst-top > p{text-indent:20px;line-height:40px;font-size:14px}
	.concept_result{padding:20px}
	.concept_result p{font-size:13px;line-height:1.5em}
	.concept_result img{margin:10px auto}
	.edu_programes{padding:0 20px}
	.edu_programes .list{padding:20px 0}
	.edu_programes .list strong{margin-bottom:7px;font-size:13px}
	.edu_programes .list p{font-size:12px}
	.edu_programes .list ul li{margin-top:5px;padding-left:8px;font-size:11px}
	.edu_programes .list ul li:before{top:6px;width:3px;height:3px}
	.edu_programes .list > a{position:relative;margin:8px auto 0;padding-left:15px;height:30px;line-height:32px;width:90px;font-size:12px}
	.edu_programes .list > a:after{right:10px;width:15px;background-size:15px auto;transition:none}
	.edu_programes .list > a:hover:after{right:10px}
	.click_list .lb_list_com > ul > li{padding-right:60px}
	.click_list .lb_list_com > ul > li.lb_ver_center > a em{font-size:11px}
	.click_list .lb_list_com.sub_list{margin-top:-16px}
	.click_list .lb_list_com.sub_list > ul > li{padding-right:20px}
	.click_list .lb_list_com.sub_list > ul > li > a{padding-left:130px;min-height:100px}
	.click_list .lb_list_com.sub_list > ul > li > a .img{width:120px;max-height:64px}
	.click_list .lb_list_com.sub_list > ul > li > a strong{padding-top:0;font-size:14px;overflow:visible;white-space:normal;text-overflow:initial}
	.click_list .lb_list_com.sub_list > ul > li > a p{font-size:12px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
	.click_list .lb_list_com.sub_list > ul > li > a em{font-size:11px}
	.click_list .lb_list_com.sub_list > ul > li > a em:before{height:9px}
	.click_list .lb_list_com.sub_list > ul > li .lb_fil-wrap{left:50px;bottom:10px;top:auto;right:auto}
	.click_list .lb_list_com.sub_list > ul > li .audio_btn{left:85px;bottom:13px;top:auto;right:auto;margin-top:0}
	.click_view .audio_btn{margin:-2px 0 0 7px;padding-left:7px}
	.click_view .audio_btn:before{height:11px}
	.click_view .audio_btn button{width:20px;height:20px;background-size:20px auto}
	.cnt_search_box .box{padding:20px}
	.cnt_search_box .box input{display:block;margin-bottom:10px;width:100%;height:40px;line-height:40px;font-size:14px}
	.cnt_search_box .box button{margin-left:10px;width:90px;height:40px;line-height:40px;font-size:15px}
	.cnt_search_box .box button.se{text-indent:20px;background-image:url('../img/ico_search.png');background-repeat:no-repeat;background-position:15px 12px;background-size:15px auto}
	.cnt_tab-wrap{margin:20px 0 0}
	.cnt_tab-wrap ul.tab{padding:0 20px}
	.cnt_tab-wrap ul.tab li{margin-left:-1px;width:80px;height:40px}
	.cnt_tab-wrap ul.tab li a{line-height:40px;font-size:13px}
	.cnt_tab-wrap ul.tab li a.on:after{bottom:-1px;height:2px}
	.cnt_tab-wrap .dic_result ul{padding:20px 25px 20px 35px}
	.cnt_tab-wrap .dic_result ul li{margin:6px;width:30px;height:30px}
	.cnt_tab-wrap .dic_result ul li.total{width:72px}
	.cnt_tab-wrap .dic_result ul li a{line-height:30px;font-size:12px}
	.dictionary_wrap .sel_type-tab{padding:20px;height:auto;border:0}
	.dictionary_wrap .sel_type-tab .s_type.st01{width:100%}
	.dictionary_wrap .sel_type-tab .s_type.st02{padding:0}
	.dictionary_wrap .sel_type-tab .s_type.st02 .inner{display:block;position:static}
	.dictionary_wrap .sel_type-tab .s_type .inner{padding-right:0;overflow-y:visible}
	.dictionary_wrap .sel_type-tab .s_type .txt_detail dt{margin-bottom:10px;padding-bottom:10px;font-size:14px;line-height:1.4em}
	.dictionary_wrap .sel_type-tab .s_type .txt_detail dd{font-size:12px}
	.dictionary_wrap .sel_type-tab .s_type p.tip{margin:50px 0;font-size:16px}
	.down.btn_wrap a{padding:0 15px;min-width:114px;height:36px;line-height:36px;font-size:12px}
	.down.btn_wrap a:after{width:15px;background-size:15px auto}
}
